Bug 1454442 - Tag Information Not Displayed on Catalog Items
Summary: Tag Information Not Displayed on Catalog Items
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Jozef Zigmund
QA Contact: Shveta
URL:
Whiteboard: service:catalog:tag
Depends On: 1435918
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-22 18:34 UTC by Satoe Imaishi
Modified: 2017-06-28 15:03 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1435918
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-23 20:31:04 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/d50339701c47e492c7b3f66d2abd0e68d8f6c35e

commit d50339701c47e492c7b3f66d2abd0e68d8f6c35e
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue May 16 13:53:50 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue May 23 16:29:33 2017 -0400

    Merge pull request #1357 from jzigmund/bz1435918-tags_on_catalog_items
    
    Add Tag Information for Catalog Items
    (cherry picked from commit 8e82d52f486f770a2bbf69d8f8cdc3ff118f5414)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1454442

 app/views/catalog/_sandt_tree_show.html.haml | 3 +++
 1 file changed, 3 insertions(+)

Comment 4 CFME Bot 2017-05-24 15:11:18 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/abd6165f91a075bb172e0d17a04a5b2007590699

commit abd6165f91a075bb172e0d17a04a5b2007590699
Author:     Jozef Zigmund <jzigmund@redhat.com>
AuthorDate: Wed May 24 15:48:14 2017 +0200
Commit:     Jozef Zigmund <jzigmund@redhat.com>
CommitDate: Wed May 24 15:48:14 2017 +0200

    Fix Add Tag Information for Catalog Items
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1454442

 app/views/catalog/_sandt_tree_show.html.haml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

Comment 5 Shveta 2017-06-09 04:13:25 UTC
Tag info is now displayed on catalog items.
Verified in 5.7.3.1.20170608124102_4b35a9e

Comment 7 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.